RubyGems Navigation menu

bundler-audit 0.3.1

bundler-audit provides patch-level verification for Bundled apps.

Versiones:

  1. 0.6.1 - January 18, 2019 (100 KB)
  2. 0.6.0 - July 18, 2017 (100 KB)
  3. 0.5.0 - February 29, 2016 (100 KB)
  4. 0.4.0 - June 30, 2015 (50 KB)
  5. 0.3.1 - April 20, 2014 (50 KB)
Mostrar todas las versiones (10 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Postmodern

SHA 256 checksum:

ee1101bda2740e75f3cae29af1614664b18f51193a235cc8b4042449dfb4eb0c

Total de descargas 13.959.788

Para esta versión 648.492

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPLv3

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.8.0

Enlace: